.wDashboardJumplinks__List {
    margin: 0;
    padding: 16px 0;
    flex-wrap: wrap;
}

.wDashboardJumpLinks__List--button.btn.btn-primary--reverse {
    color: var(--saColorBrandBlack);
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0.25px;
    border-radius: 8px;
    padding: 8px 16px; 
}

    .wDashboardJumpLinks__List--button.btn.btn-primary--reverse:hover {
        background-color: var(--saColorGrey);
        color: var(--saColorBrandBlue);
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        border-color: var(--saColorGrey);
        letter-spacing: 0.25px;
    }

.wDashboardMobileJumpLinks__button {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    text-align: left;
    background-color: var(--bs-accordion-btn-bg);
    border: 0;
    transition: var(--bs-accordion-transition);
}

    .wDashboardMobileJumpLinks__button::after {
        flex-shrink: 0;
        width: var(--bs-accordion-btn-icon-width);
        height: var(--bs-accordion-btn-icon-width);
        margin-left: auto;
        content: "";
        background-image: var(--bs-accordion-btn-icon);
        background-repeat: no-repeat;
        background-size: var(--bs-accordion-btn-icon-width);
        transition: var(--bs-accordion-btn-icon-transition);
    }

.wDashboardJumpLinks__Mobile-ul {
    padding: 0;
    list-style-type: none;
}

.wDashboardJumpLinks__Mobile-link a {
    text-decoration: none;
    color: var(--saColorBrandBlack);
    font-size: 1rem;
}

    .wDashboardJumpLinks__Mobile-link a:focus,
    .wDashboardJumpLinks__Mobile-link a:hover {
        color: var(--saColorBrandBlue);
    }


.wDashboardJumpLinks__Mobile-accordion-button {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    text-align: left;
    background-color: var(--bs-accordion-btn-bg);
    border: 0;
    transition: var(--bs-accordion-transition);
}

.wJumpMobileNav__accordion-item {
    color: var(--bs-accordion-color);
    background-color: var(--bs-accordion-bg);
}

.wJumpMobileNav__accordion {
    width: 100%;
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: var(--bs-body-bg);
    --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    --bs-accordion-border-color: var(--bs-border-color);
    --bs-accordion-border-width: var(--bs-border-width);
    --bs-accordion-border-radius: var(--bs-border-radius);
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 0.5rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23052c65'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    /*--bs-accordion-btn-focus-border-color: #86b7fe;*/
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: var(--bs-body-color);
    /*--bs-accordion-active-bg: var(--bs-primary-bg-subtle);*/
}

.wDashboardJumpLinks__Mobile-accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
}
